0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 282 Просмотров
*

karimvaleev

  • Захожу иногда
  • 11
  • 0
День добрый, Joomla!2.5 VM2 PHP 5.4
Пытаюсь настроить оплату картами на сайте, устанавливаю плагин для vmpayment.
После включения плагина на сайте летят ошибки типа:
Спойлер
[свернуть]

Есть подозрения что код плагина написан на php ниже 5.4. Если так, то как поправить толком не зная php? ::) ::)
*

darkghost

  • Практически профи
  • 2100
  • 95
Re: Ошибки после установки плагина
« Ответ #1 : 13.07.2016, 14:56:28 »
шо то подозрительно ---- настраиваете плагин, а вылетает меню - modules/mod_icemegamenu
*

karimvaleev

  • Захожу иногда
  • 11
  • 0
Re: Ошибки после установки плагина
« Ответ #2 : 13.07.2016, 16:58:13 »
Короче, скинул на хостинге php до 5.3 и норм стало
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться